// Cynhyrchwyd y ffeil hon yn awtomatig. PEIDIWCH Â MODIWL
// This file is automatically generated. DO NOT EDIT
import {main} from '../models';

export function Greet(arg1:string):Promise<main.Person>;

export function GreetPerson(arg1:main.Person):Promise<main.Person>;
